TestGroup:
    test_group: acc-sm-oleg330-client
    testhost: oleg330-client
    submission: Tue Jul  4 07:48:53 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: ost-pools
        description: auster ost-pools
        submission: Tue Jul  4 07:48:56 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1h
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1i
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1k
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_1m
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1n
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3d
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_7c
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_12
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=3\ OSTs"
        -
            name: test_13
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_14
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_15
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 378
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_27
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_30
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_31
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_32
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 1195
        status: PASS
